alter table wx_merchant
add column `title` varchar(255) default '' COMMENT '副标题',
add column `cover_picture` json default null COMMENT '封面图';

update wx_merchant set cover_picture=json_array(img_url);
